/* FILTROS */
DIV.filters{
    position:relative;
    width: 100%;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    padding: 7px 0px 7px 0px;
    background-color: #edf1f9;
}
DIV.filters TABLE{
    width: 100%;
    font: bold 12px arial,verdana,tahoma;
    color: #888888;
}
DIV.filters TABLE INPUT.text{
    width: 80px;
    border: 1px solid #aaaaaa;
    font: 11px tahoma,arial;
}
DIV.filters TABLE SELECT{
    border: 1px solid #aaaaaa;
    font: 11px tahoma,arial;
}
DIV.filters TABLE INPUT.button{
    font: 10px arial,tahoma;
    margin: 0px;
    padding: 0px 5px 0px 5px;
}
DIV.filters TABLE INPUT.submit{
    font: bold 12px arial,tahoma;
    margin: 0px;
    padding: 0px 5px 0px 5px;
}

/* LISTADO */
TABLE.lister{
    font: 12px arial,verdana,tahoma;
    width:100%;
}
TABLE.lister TR.header TD{
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    text-align:center;
    background-color: #c0c0c0;
}

TABLE.lister TR.header TD.id{
	width:15%;
	text-align:center;
}
TABLE.lister TR.header TD.order SPAN.title{
    float:left;
    padding-left:10px;
}
TABLE.lister TR.header TD.order SPAN.arrows{
    float:right;
    padding-right:10px;
}
TABLE.lister TR.header TD.order SPAN.arrows A{
    padding: 0px 2px 0px 2px;
}

/**
 * TDs
 */
TABLE.lister TD.icon{
    width: 25px;
    text-align: center;
    vertical-align: top;
}
TABLE.lister TR.normal TD{
    background-color: #edf1f9;
}
TABLE.lister TR.normal:hover TD{
    background-color: #dde5f3;
}

/**
 * TD de los listados de tareas
 */
TABLE.lister TR.new TD{
    background-color: #ffa0a0;
}
TABLE.lister TR.new:hover TD{
    background-color: #fe888b;
}
TABLE.lister TR.inProcess TD{
    background-color: #c8c8ff;
}
TABLE.lister TR.inProcess:hover TD{
    background-color: #bbbcff;
}
TABLE.lister TR.finalized TD{
    background-color: #cceedd;
}
TABLE.lister TR.finalized:hover TD{
    background-color: #b2e4cc;
}
TABLE.lister TR.standby TD{
    background-color: #f9d79b;
}
TABLE.lister TR.standby:hover TD{
    background-color: #f6c476;
}
TABLE.lister TR.cancelled TD{
    background-color: #dddddd;
}
TABLE.lister TR.cancelled:hover TD{
    background-color: #bbbbbb;
}

DIV.projectSelector{
    position: relative;
    text-align: right;
    font: bold 12px arial,verdana,tahoma;
    color: #888888;
    padding-bottom: 3px;
}
DIV.projectSelector SELECT{
    border: 1px solid #aaaaaa;
    font: 11px tahoma,arial;
}
DIV.paginatorHeader{
    position: relative;
    width: 100%;
    text-align: right;
    margin-bottom: 3px;
    font: 13px arial,verdana,tahoma;
    color: #000000;
}
DIV.paginatorFooter{
    position:relative;
    margin-top: 3px;
    width:100%;
    text-align: right;
    font: 13px arial,verdana,tahoma;
}
DIV.paginatorFooter A{
    color: #0365c5;
}
DIV.paginatorFooter A:hover{
    color: #ff3366;
}

/**
 * Listado sin resultados
 */
SPAN.listadoSinResultados{
    color: #be021d;
    font: bold 12px arial,tahoma;
}